# IOR_Parser.h File Reference

`#include "ace/Service_Object.h"`
`#include "tao/SystemException.h"`

Include dependency graph for IOR_Parser.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA

## Classes

class | TAO_IOR_Parser
| Defines the interface for the pluggable IOR parser components. More...

## Detailed Description

Id
  IOR_Parser.h,v 1.13 2005/11/02 07:13:03 ossama Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)